﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Auditorias.Auditoria2016.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Auditorias.Auditoria2016Grid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>